none
Vista系统无法安装NET Framework等程序。急! RRS feed

  • 问题

  • Vista系统无法安装NET Framework等程序。急!

    系统原来带有NETF2.0和3.0 指环王要求安装1.1,但是我却安装不了,后来去下载3.5,也是安装不了。
    总是弹出这个: Windows Installer服务无法安装升级更新(修复)程序

    之后,我又去微软下载了些软件做尝试,但是有不少又是这个情况
     ==================================
    我的系统是:Vista Ultimate, SP1
    =============
    希望各位可以告我详细的解决方法,急
    比如下载什么插件什么的。谢谢啦!!
    ================

    我的QQ:82182328

    2009年7月14日 7:10

答案

全部回复